body {
    margin: 0;
    padding: 0;
    background: #080616;
    color: #ffffff;
    font-family: Arial, sans-serif;
    overflow-x: hidden;
}

#belep {
    width: 100%;
    max-width: 420px;
    margin: 80px auto;
    backdrop-filter: blur(10px);
    padding: 40px;;
    box-sizing: border-box;
    background: #1A1953;
    border-radius: 16px;
    border-left: 6px solid #162E93;
    box-shadow:
        0 8px 20px rgba(0,0,0,0.6),
        0 0 25px rgba(47,47,228,0.4),
        inset 0 0 15px rgba(47,47,228,0.25);

    transition: 0.3s ease;
    text-align: center;
}
#belep:hover {
    box-shadow:
        0 12px 25px rgba(0,0,0,0.7),
        0 0 35px rgba(47,47,228,0.7),
        inset 0 0 20px rgba(47,47,228,0.4);
}

#belep h3 {
    font-size: 36px;
    margin-bottom: 20px;
    color: #ffffff;
    text-shadow: 0 0 10px rgba(47,47,228,0.6);
}


#belep input[type="email"],
#belep input[type="password"] {
    width: 90%;
    padding: 14px;
    margin: 12px 0 20px 0;

    border-radius: 10px;
    border: 2px solid #162E93;
    background: #080616;
    color: #ffffff;
    font-size: 18px;

    box-shadow:
        0 0 12px rgba(47,47,228,0.3),
        inset 0 0 10px rgba(47,47,228,0.2);

    transition: 0.3s ease;
}

#belep input:focus {
    border-color: #4a4aff;
    box-shadow:
        0 0 20px rgba(47,47,228,0.6),
        inset 0 0 12px rgba(47,47,228,0.4);
}

#belep a {
    color: #4a4aff;
    text-decoration: none;
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
    transition: 0.3s ease;
}

#belep a:hover {
    color: #ffffff;
    text-shadow: 0 0 10px rgba(47,47,228,0.7);
}

#ok {
    width: 90%;
    padding: 14px;

    background: linear-gradient(145deg, #162E93, #0f0e3a);
    color: #ffffff;
    border: 2px solid rgba(47,47,228,0.5);
    border-radius: 10px;
    font-size: 22px;
    cursor: pointer;

    box-shadow:
        0 6px 15px rgba(0,0,0,0.5),
        0 0 15px rgba(47,47,228,0.4),
        inset 0 0 10px rgba(47,47,228,0.25);

    transition: 0.3s ease;
}

#ok:hover {
    border-color: #4a4aff;
    background: #1d1cb8;
    box-shadow:
        0 10px 20px rgba(0,0,0,0.6),
        0 0 25px rgba(47,47,228,0.7),
        inset 0 0 15px rgba(47,47,228,0.5);
}

@media (max-width: 700px) {

    body {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #belep {
        width: 92%;
        margin: 40px auto;
        padding: 25px;
        box-sizing: border-box;
    }
    #belep input {
    box-sizing: border-box;
    }
    #belep input {
        width: 100% !important;
        padding: 12px;
        font-size: 16px;
    }

    #ok {
        font-size: 18px;
        padding: 12px;
    }
}
